# StepAP214_Array1OfDocumentReferenceItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP214_DocumentReferenceItem
#define | Array1Item_hxx <StepAP214_DocumentReferenceItem.hxx>
#define | TCollection_Array1 StepAP214_Array1OfDocumentReferenceItem
#define | TCollection_Array1_hxx <StepAP214_Array1OfDocumentReferenceItem.hxx>

## Define Documentation

#define Array1Item StepAP214_DocumentReferenceItem

#define Array1Item_hxx <StepAP214_DocumentReferenceItem.hxx>

#define TCollection_Array1 StepAP214_Array1OfDocumentReferenceItem

#define TCollection_Array1_hxx <StepAP214_Array1OfDocumentReferenceItem.hxx>